<!-- <div data-ng-if = "entityMode == 'view'" class="disable-all">-->
<div class="container">
  <div class="container-inner">
    <nav class="breadcrumb">
      <a class="breadcrumb-item" href="#/dashboard"><i class="fa fa-home" aria-hidden="true"></i>{{ 'HOME' |  translate }}</a>
      <a class="breadcrumb-item" href="#/viewEntities"></i class="fa fa-home" aria-hidden="true">{{ 'DUBAI_ENTITY' |  translate }}</a>
      <span class="breadcrumb-item active" data-ng-if="actionPerformedIsCreate">{{ 'CREATE' |  translate }}</a></span>
      <span class="breadcrumb-item active" data-ng-if="actionPerformedIsNotCreate">
      {{ 'ENTITY_INFO' |  translate }}</a></span>
    </nav>
    <div class="alert alert-success" role="alert" data-ng-show="formSubmittedSuccessfully && !hideSuccessMessage">
      <span data-ng-if="data.status !== 'draft'">{{'ENTITY_SUCCESSFULL' | translate}}</span>
      <span data-ng-if="data.status === 'draft'">{{'ENTITY_DRAFT_SUCCESSFULL' | translate}}</span>
    </div>
    <div class="alert alert-success" role="alert" data-ng-show="formModifiedSuccessfully && !hideSuccessMessage">
      <span data-ng-if="data.status === 1">{{'ENTITY_MODIFY' | translate}}</span>
    </div>
    <div class="alert alert-danger" role="alert" data-ng-show="error">
      {{'ENTITY_UNSUCCESSFULL' | translate}}
    </div>
    <h3 data-ng-if="actionPerformedIsCreate">{{ 'DETAILS_TO_CREATE_GOVT_ENTITY' |  translate }}</h3>
    <div class="tabcontent-wrap">
      <form class="form-inline" data-ng-submit="createRequest.$valid &amp;&amp;  onSubmit()" name="createRequest" id="createRequest" novalidate="novalidate">
        <div class="bs-example">
          <div class="panel-group" id="accordion">
            <div class="panel panel-default accordion" id="summaryInformation">
              <a data-toggle="collapse" data-parent="#accordion" target="_self" href="#collapseOne" class="noUnderLine" data-ng-click="scrollToView('summaryInformation')">
                <div class="panel-heading row">
                  <h4 class="panel-title col-sm-11">
                    <img class="accordion-icon" src="{{system}}images/icons/entities.png" />
                    <span class="panel-title">
                      {{ 'SUMMARY_INFORMATION' |  translate }}
                    </span>
                  </h4>
                  <span class="glyphicon glyphicon-plus col-sm-1 text-right" aria-hidden="true"></span>
                </div>
              </a>
              <div id="collapseOne" class="panel-collapse collapse in">
                <div class="panel-body">
                  <div data-ng-include src="getTemplatePath('summaryInformation', 'create')"></div>
                </div>
              </div>
            </div>
            <div class="panel panel-default accordion" id="contactDetails">
              <a data-toggle="collapse" data-parent="#accordion" target="_self" href="#collapseTwo" class="noUnderLine collapsed" data-ng-click="scrollToView('summaryInformation')">
                <div class="panel-heading row">
                  <h4 class="panel-title  col-sm-11">
                    <img class="accordion-icon" src="{{system}}images/icons/contact_person.png" />
                    <span class="panel-title">
                      {{ 'CONTACT_DETAILS' |  translate }}
                    </span>
                  </h4>
                  <span class="glyphicon glyphicon-plus col-sm-1 text-right" aria-hidden="true"></span>
                </div>
              </a>
              <div id="collapseTwo" class="panel-collapse collapse">
                <div class="panel-body">
                  <div data-ng-include src="getTemplatePath('contactDetails', 'create')"></div>
                </div>
              </div>
            </div>
            <div class="panel panel-default accordion" id="governanceFunctions">
              <a data-toggle="collapse" data-parent="#accordion" target="_self" href="#collapseThree" class="noUnderLine collapsed" data-ng-click="scrollToView('governanceFunctions')">
                <div class="panel-heading row">
                  <h4 class="panel-title col-sm-11">
                    <img class="accordion-icon" src="{{system}}images/icons/governance_function.png" />
                    <span class="panel-title">
                      {{ 'GOVERNANCE_FUNCTIONS' |  translate }}
                    </span>
                  </h4>
                  <span class="glyphicon glyphicon-plus col-sm-1 text-right" aria-hidden="true"></span>
                </div>
              </a>
              <div id="collapseThree" class="panel-collapse collapse">
                <div class="panel-body">
                  <div data-ng-include src="getTemplatePath('governanceFunctions', 'create')"></div>
                </div>
              </div>
            </div>
            <div class="panel panel-default accordion" id="governingLegislation">
              <a data-toggle="collapse" data-parent="#accordion" target="_self" href="#collapseFour" class="noUnderLine collapsed" data-ng-click="scrollToView('governingLegislation')">
                <div class="panel-heading row">
                  <h4 class="panel-title col-sm-11">
                    <img class="accordion-icon" src="{{system}}images/icons/government_legislation.png" />
                    <span class="panel-title">
                      {{ 'GOVERNING_LEGISLATION' |  translate }}
                    </span>
                  </h4>
                  <span class="glyphicon glyphicon-plus col-sm-1 text-right" aria-hidden="true"></span>
                </div>
              </a>
              <div id="collapseFour" class="panel-collapse collapse">
                <div class="panel-body">
                  <div data-ng-include src="getTemplatePath('governingLegislation', 'create')"></div>
                </div>
              </div>
            </div>
            <div class="panel panel-default accordion" id="supportingDocuments">
              <a data-toggle="collapse" data-parent="#accordion" target="_self" href="#collapseFive" class="noUnderLine collapsed" data-ng-click="scrollToView('supportingDocuments')">
                <div class="panel-heading row">
                  <h4 class="panel-title col-sm-11">
                    <img class="accordion-icon" src="{{system}}images/icons/supporting_document.png" />
                    <span class="panel-title">
                      {{ 'SUPPORTING_DOCUMENTS' |  translate }}
                    </span>
                  </h4>
                  <span class="glyphicon glyphicon-plus col-sm-1 text-right" aria-hidden="true"></span>
                </div>
              </a>
              <div id="collapseFive" class="panel-collapse collapse">
                <div class="panel-body">
                  <div data-ng-include src="getTemplatePath('upload-documents', 'create')"></div>
                </div>
              </div>
            </div>
          </div>
        </div>
        <div data-ng-if="showReviewTab && userIsApprover" data-ng-disabled="false">
          <textarea rows="4" class="form-control form-input-new remarkSection" placeholder="Approver Remarks" data-ng-model="data.justification"></textarea>
        </div>
        <div data-ng-if="userIsSLCCoordinator">
          <textarea data-ng-disabled="true" rows="4" class="form-control form-input-new remarkSection" placeholder="Approver Remarks" data-ng-model="data.justification"></textarea>
        </div>
        <div class="well">
          <div class="button-wrap text-right" data-ng-if="!hideButtons">
            <button type="button" class="blue-btn" style="padding: 3px 8px 3px 8px;" data-ng-click="goPreviousPage()">{{ 'EXIT' | translate }}</button>
            <button data-ng-click="saveAsDraft()" type="button" data-ng-if="(userIsCoordinator && actionPerformedIsCreate)" class="blue-btn">{{ 'SAVE' | translate }}</button>
            <button type="button" data-ng-if="(userIsCoordinator && actionPerformedIsComplete)" class="blue-btn">{{ 'COMPLT' | translate }}</button>
            <button type="button" data-ng-if="userIsApprover" data-ng-click="approveRequest()" class="blue-btn">{{ 'APROV' | translate }}</button>
            <button type="button" data-ng-if="userIsApprover" class="blue-btn">{{ 'RJCT_CAPS' | translate }}</button>
            <button data-ng-if="(userIsCoordinator && actionPerformedIsCreate) || modifyingEntity && userIsCoordinator" class="blue-btn" data-ng-click="formSubmitted()" type="submit">{{ 'SUBMIT' | translate }}</button>
            <button data-ng-if="userIsSLCCoordinator && showSubmitButton" class="blue-btn" data-ng-click="formSubmitted()" type="submit">{{ 'SUBMIT' | translate }}</button>
          </div>
        </div>
      </form>
    </div>
    <!--tab-content-wrap end -->
  </div>
</div>
<!-- </div> -->
<div data-ng-include src="getTemplatePath('uploadDocumentModal', 'create')"></div>